.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-668f3e15-44fe-a4aa-abac-041857e411e5 {
color: var(--brand-color-3--darken) !important;
}
.lfr-layout-structure-item-89bb8ba3-f301-57cd-b974-994113112fe8 {
min-height: 5px !important;
}
.lfr-layout-structure-item-008b63a9-ee09-8e7e-e42d-4e3311740334 {
height: 400px !important;
width: 550px !important;
}
